Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 12:40:24 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund muhammad faran saleem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammad faran saleem Bot:  Hi Muhammad Faran Saleem ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96565606653            04:31 PM, 14th Apr                     muhammad faran saleem                    i had order but there’s one item missing           04:32 PM, 14th Apr                     muhammad faran saleem                    can you           04:32 PM, 14th Apr                     muhammad faran saleem                    please check           04:32 PM, 14th Apr                   fatma                   Hi Muhammad, Good afternoon thank you for contacting us. My name is Fatma,i will be happy to help you.           04:33 PM, 14th Apr                     muhammad faran saleem                    hi           04:33 PM, 14th Apr                     muhammad faran saleem                    i have received my order today           04:34 PM, 14th Apr                     muhammad faran saleem                    but there is missing item           04:34 PM, 14th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           04:34 PM, 14th Apr                   fatma                   Could you please share your order number so that I can assist you further?           04:34 PM, 14th Apr                   fatma                   8250670405           04:34 PM, 14th Apr                   fatma                   is this your order number ?           04:34 PM, 14th Apr                     muhammad faran saleem                    8250670405           04:34 PM, 14th Apr                     muhammad faran saleem                    here it is           04:35 PM, 14th Apr                     muhammad faran saleem                    yes that is my order number           04:36 PM, 14th Apr                   fatma                   The Item Textured Midi A-line Dress with V-neck and Short Sleeves in your order ID 8250670405 went out of stock, so we've partially shipped your order           04:36 PM, 14th Apr                     muhammad faran saleem                    can you please why its missing ?           04:36 PM, 14th Apr                     muhammad faran saleem                    ok           04:36 PM, 14th Apr                     muhammad faran saleem                    nobody inform me and there is no refund           04:36 PM, 14th Apr                     muhammad faran saleem                    why?           04:37 PM, 14th Apr                   fatma                   and the amount of ​KWD3.84 will be refunded back to your debit or Credit Card in 7 - 14 working days.           04:37 PM, 14th Apr                   fatma                   We sincerely apologise for any inconvenience caused to you.           04:37 PM, 14th Apr                   fatma                   Is there anything else i can help you with?           04:37 PM, 14th Apr                     muhammad faran saleem                    why it will take time to refund that much time ?           04:37 PM, 14th Apr                   fatma                   I'm really sorry but this this depends on your bank           04:38 PM, 14th Apr                     muhammad faran saleem                    so i should contact back in 7 days if there is no refund           04:39 PM, 14th Apr                     muhammad faran saleem                    wel thank you please make sure my refund back to my card           04:39 PM, 14th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:40 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2401076